table.frm{padding-top:0px;background-color:#efefef;width:100%;border-bottom:5px solid #efefef;border-top:5px solid #efefef;}
table.frm td{padding:0px 0px 0px 8px;}
DIV.frm{background-color:#d1e8d3 ;font-weight:bold;padding:6px 10px;margin-top:10px;}
.tit.bold{color:#09a275;font-weight:bold;font-size:12px;padding-top:8px;background-color:#efefef;}
.frm input{border:1px solid #e7e7e7;height:17px}
.frm select{border:1px solid #e7e7e7;height:19px}
.frm textarea{border:1px solid #e7e7e7;}
td.cv25{width:170px;}
td.cv75{width:526px;}
td.cv50{width:348px;}
td.cv100{padding:0 8px !important;}
td.left80{padding-left:80;}
td.left10{padding-left:10;}
td.left40{padding-left:40;}
.frm select{font-size:1em;}
select.cv25{width:153px;}
input.cv25{width:153px;}
input.cv75{width:519px;}
select.cv75{width:519px;}
.middle{vertical-align:middle;}
textarea.cv100{width:700px;}
textarea.cv75{width:519px;}
.w200{width:200px;}
.w100{width:100px;}
.w50{width:50px;}
.w340{width:340px;}
.cv30{width:30px;}